/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.awb-menu__m-toggle {
	border-radius: 50%!important;
}

.awb-menu.collapse-enabled li {
	border-bottom: none!important;
}

.error404 #main {
	padding-bottom: 40px!important;
	padding-top: 60px!important;
}

.fontawesome-icon.fb-icon-element {
	margin: 0 5px 0 0!important;
}

.fusion-breadcrumbs a {
	color: var(--awb-custom_color_1)!important;
}

.fusion-error-page-search,
.fusion-error-page-useful-links {
	display: none!important;
}

.fusion-form-form-wrapper .fusion-form-field.error .fusion-form-input {
	box-shadow: none!important;
}

.fusion-imageframe.has-aspect-ratio img {
	width: revert-layer!important;
}

.fusion-privacy-placeholder .fusion-privacy-consent.fusion-button {
	margin-top: 25px!important;
}

.fusion-tb-page-title-bar .fusion-empty-column-bg-image {
	min-height: 310px!important;
	max-height: 310px!important;
}

.fusion-testimonials blockquote .awb-quote {
	font-style: normal!important;
	padding: 11px 0 0!important;
}

.fusion-testimonials .testimonial-pagination {
	justify-content: flex-start!important;
	margin-top: 40px!important;
}

.fusion-testimonials.classic blockquote .awb-quote {
	line-height: var(--body_typography_line-height)!important;
}

.fusion-testimonials.classic .alignment-left .company-name {
	flex-direction: column!important;
}

.fusion-testimonials.classic .testimonial-thumbnail {
	width: 50px!important;
}

.fusion-testimonials.classic .author {
	margin: 0 -.5em!important;
}

.fusion-testimonials .testimonial-pagination a {
	background: var(--awb-color1)!important;
	border: 0!important;
	height: 18px!important;
	width: 18px!important;
}

.fusion-testimonials .testimonial-pagination a.activeSlide, .fusion-testimonials .testimonial-pagination a:hover {
	background-color: var(--awb-custom_color_1)!important;
}

.fusion-testimonials.classic .alignment-left .company-name > span {
	padding-inline: 0!important;
}

.fusion-testimonials.classic .alignment-left .company-name > span:nth-child(2) {
	display: none!important;
}

.fusion-testimonials.classic .alignment-left .company-name > strong {
	font-weight: 400!important;
}

.fusion-content-tb :is(h2,h3,h4,h5,h6):first-child,
.fusion-text :is(h2,h3,h4,h5,h6):first-child {
	/* background: red; */
	margin-top: 0.25em!important;
}

.fusion-content-tb ul {
	--icon-space: 1.5em;
	list-style: none;
	padding: 0;
}

.fusion-content-tb ul li {
	padding-left: var(--icon-space);
}

.fusion-content-tb ul li:before {
	content: "\f054";
	color: var(--awb-custom_color_2);
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	display: inline-block;
	margin-left: calc( var(--icon-space) * -1 );
	width: var(--icon-space);
}

.fusion-google-map iframe:not(.fusion-hidden) {
	display: block!important;
}

.fusion-menu-anchor {
    display: block!important;
    position: relative!important;
    top: -240px!important;
    visibility: hidden!important;
}

.tw-element-center {
	background-image: url('/wp-content/themes/Avada-Child-Theme/img/element-circle-white-full.webp')!important;
	background-position: calc(50% - 120px) calc(50% + 200px)!important;
}

.tw-element-left {
	background-image: url('/wp-content/themes/Avada-Child-Theme/img/element-circle-white.webp')!important;
	background-position: bottom -271px left -219px!important;
}

.tw-element-left-large {
	background-image: url('/wp-content/themes/Avada-Child-Theme/img/element-circle-white.webp')!important;
	background-position: bottom -110px left -226px!important;
}

.tw-element-right {
	background-image: url('/wp-content/themes/Avada-Child-Theme/img/element-circle-black.webp')!important;
	background-position: bottom -253px right -226px!important;
}

.tw-hero-cta > p::before,
.tw-usps ul > li::before {
	font-family: 'Font Awesome 5 Free';
	font-style: normal;
	font-variant: normal;
	font-weight: 900;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
}

.tw-hero-cta > p::before {
	content: '\f879';
	margin-right: 8px;
}

.tw-menu {
	list-style: none;
	margin: 0;
	padding: 0;
}

.tw-menu .current {
	text-decoration: none!important;
}

.tw-usps ul > li::before {
	content: '\f058';
	font-size: 26px;
	margin-right: 12px;
}

.tw-usps ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.tw-usps ul > li {
	padding-left: 23px;
	padding-right: 23px;
}

@media only screen and (max-width: 768px) {

	#content {
		margin-bottom: 0!important;
    }

	h1, h2, h3, h4, h5, h6 {
		overflow-wrap: break-word!important;
	}
}

@media only screen and (min-width: 820px) {

	.fontawesome-icon.fb-icon-element {
		margin: 0 0 0 5px!important;
	}

	.tw-menu {
		margin: 0 5px;
	}

	.tw-menu li {
		display: inline-block!important;
	}

	.tw-menu li:not(:first-child)::before {
		content: '–';
		margin-left: 5px;
		margin-right: 5px;
	}
	
	.tw-usps ul > li {
		display: inline-block!important;
	}
}